/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ÉQUIPE
    Style du bloc équipe
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

/*
  @infos :
    On diminue le padding de ce bloc car les card-equipe ont déjà un margin-bottom: 30px;
*/

.bloc.bloc_equipe  {
    padding-bottom: 30px;
}

.card-equipe {
    margin-bottom: 30px;
    width: 50%;
    padding-inline: 18px;
}

    @media (min-width: 992px) {
        .card-equipe {
            margin-bottom: 30px;
            width: calc(100% / 3);
        }
    }

.card-equipe__img {
    margin-bottom: 10px;
}

.card-equipe__img img {
    max-width: 250px;
    margin-inline: auto;
    display: block;
}

.card-equipe__text {
    color: var(--black);
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
}

.card-equipe__title {
    font-size: 1.8rem;
    font-weight: 700;
}

.card-equipe__name {
    text-transform: uppercase;
}

@media (max-width: 560px) {
    .card-equipe {
        width: 100%;
    }
}